<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a82d4acb9529e8b540cf130b940e887">
  <dict>
    <!--2022-05-24 10:47:26.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:47:26.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:47:26.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:47:26.000-->
    <string key="voicemail_carrier">Cellcom</string>
    <!--2022-05-24 10:47:26.000-->
    <string key="voicemail_number">*151</string>
    <!--2022-05-24 10:47:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
